## cl-irc-logger 0.9.4

=== debian/changelog ===
cl-irc-logger (0.9.4-3.3) unstable; urgency=medium

  * Non-maintainer upload
  * Convert to source format 3.0 (closes: #1043086)

 -- Bastian Germann <bage@debian.org>  Sun, 24 Mar 2024 18:44:09 +0000

cl-irc-logger (0.9.4-3.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/rules: Add build-{arch,indep} (Closes: #999079).

 -- Marcos Talau <talau@debian.org>  Tue, 01 Nov 2022 23:06:40 -0300

cl-irc-logger (0.9.4-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No-change rebuild to remove dependency on common-lisp-controller.

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 18 Sep 2019 12:36:51 +0200

cl-irc-logger (0.9.4-3) unstable; urgency=low

  * Build with debhelper extension dh-lisp
  * control: Add Vcs-Browser field. Fix Depends field.
 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 03 Aug 2009 18:34:26 -0600

cl-irc-logger (0.9.4-2) unstable; urgency=low

  * debian/watch: New file
  * debian/control: Require debhelper 7. Change to new lisp section.
  Add Vcs-Git and Homepage fields.
  * debian/compat: Update to version 7
  * debian/rules: Update for debhelper 7, architecture-independent build
  * debian/{prerm,postrm}: Remove path from binary function

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun, 02 Aug 2009 03:30:54 -0600

cl-irc-logger (0.9.4-1) unstable; urgency=low

  * Use default IRC port number is port keyword is not supplied 

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed, 14 Nov 2007 15:09:08 -0700

cl-irc-logger (0.9.3-1) unstable; urgency=low

  * Support non-standard IRC port numbers

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun,  9 Sep 2007 19:13:49 -0600

cl-irc-logger (0.9.2-1) unstable; urgency=low

  * Add print-object

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 12 Jul 2004 22:35:43 -0600

cl-irc-logger (0.9.1-1) unstable; urgency=low

  * More changes for new version of cl-irc

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 29 Mar 2004 20:50:24 -0700

cl-irc-logger (0.9.0-1) unstable; urgency=low

  * New upstream, improvements to background monitor
  * Changes for new version of cl-irc

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 29 Mar 2004 11:32:52 -0700

cl-irc-logger (0.8.2-1) unstable; urgency=low

  * Fix compilation on SBCL

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue, 16 Mar 2004 18:07:59 -0700

cl-irc-logger (0.8.1-1) unstable; urgency=low

  * Add timeouts to some functions which may not return when the logger
  is disconnected.

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri, 13 Feb 2004 11:18:53 -0700

cl-irc-logger (0.8.0-1) unstable; urgency=low

  * Extensive code cleanup
  * Name log files by UTC rather than local time

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun,  8 Feb 2004 01:00:10 -0700

cl-irc-logger (0.7.3-1) unstable; urgency=low

  * Fix bug with unknown/private streams

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 19 Jan 2004 20:59:32 -0700

cl-irc-logger (0.7.2-1) unstable; urgency=low

  * New upstream
  * Change installation directory (closes:227364)

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue, 13 Jan 2004 10:51:44 -0700

cl-irc-logger (0.7.1-1) unstable; urgency=low

  * Remove old UFFI declarations

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed,  7 Jan 2004 10:00:32 -0700

cl-irc-logger (0.7-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed,  7 Jan 2004 07:12:52 -0700

cl-irc-logger (0.6-1) unstable; urgency=low

  * Much improved background monitor 

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu,  1 Jan 2004 12:54:56 -0700

cl-irc-logger (0.5-1) unstable; urgency=low

  * Added background monitor

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu,  1 Jan 2004 01:02:40 -0700

cl-irc-logger (0.4-1) unstable; urgency=low

  * Fix bug with :mode event
  * add remove-channel, add-channel

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed, 17 Dec 2003 14:54:30 -0700

cl-irc-logger (0.3-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue, 16 Dec 2003 17:02:35 -0700

cl-irc-logger (0.2-1) unstable; urgency=low

  * Initial upload

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue, 16 Dec 2003 14:37:39 -0700
