=== debian/control ===
Source: cl-irc-logger
Section: lisp
Priority: optional
Maintainer: Kevin M. Rosenberg <kmr@debian.org>
Build-Depends-Indep: dh-lisp
Build-Depends: debhelper (>> 7.0.0)
Standards-Version: 3.8.2.0
Homepage: http://files.b9.com/irc-logger/
Vcs-Git: git://git.b9.com/irc-logger.git
Vcs-Browser: http://git.b9.com/?p=irc-logger.git

Package: cl-irc-logger
Architecture: all
Depends: ${misc:Depends}, cl-irc, cl-ppcre
Description: Internet Relay Channel Logger
 cl-irc-logger provides a multi-channel logger for IRC. It is a library
 written in Common Lisp and requires knowledge of Common Lisp to
 setup and use this library.
