=== debian/watch ===
version=3
http://files.b9.com/irc-logger/irc-logger-([\d\.]*)\.tar\.gz
